.bx-breadcrumb {
	margin: 10px 0;
}
.bx-breadcrumb i {
	color: #b5bdc2;
	line-height: 30px;
	font-size: 12px;
	vertical-align: middle;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-bottom: 1px solid #b5bdc2;
  border-right: 1px solid #b5bdc2;
  -webkit-transform: rotate(-45deg); // разворот элемента для разных бразуеров
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  
}
.bx-breadcrumb .bx-breadcrumb-item {
	float: left;
	margin-bottom: 10px;
	white-space: nowrap;
	line-height: 30px;
	vertical-align: middle;
}
.bx-breadcrumb .bx-breadcrumb-item span {
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
	white-space: normal;
  color: #666666;
  margin-left: 10px;
}

.bx-breadcrumb .bx-breadcrumb-item:first-child span{
 margin-left: 0;
}

.bx-breadcrumb .bx-breadcrumb-item a {border-bottom: none; color: #333;}
.bx-breadcrumb .bx-breadcrumb-item a span { color: #333;}
.bx-breadcrumb .bx-breadcrumb-item a:hover {
 

}
